# Generated by Django 3.2.7 on 2021-09-27 04:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='from_var',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='note',
            name='title',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='note',
            name='to',
            field=models.CharField(max_length=20),
        ),
    ]
